
allowed_inbound_cidrs = 

bootstrap = true

consul_cluster_version = "0.0.1"

consul_config = {}

consul_version = 

enable_connect = false

instance_type = "m5.large"

key_name = "default"

name_prefix = 

nomad_clients = "3"

nomad_servers = "5"

nomad_version = 

owner = 

public_ip = false

vpc_id = 

